package com.cpm.lorealbaautomation.reportGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportAvgTransactionPerDay {

    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("KPI")
    @Expose
    private String kPI;
    @SerializedName("MTDTg")
    @Expose
    private Integer mTDTg;
    @SerializedName("MTDAch")
    @Expose
    private Integer mTDAch;
    @SerializedName("AchPer")
    @Expose
    private Double achPer;
    @SerializedName("Pending")
    @Expose
    private Double pending;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getKPI() {
        return kPI;
    }

    public void setKPI(String kPI) {
        this.kPI = kPI;
    }

    public Integer getMTDTg() {
        return mTDTg;
    }

    public void setMTDTg(Integer mTDTg) {
        this.mTDTg = mTDTg;
    }

    public Integer getMTDAch() {
        return mTDAch;
    }

    public void setMTDAch(Integer mTDAch) {
        this.mTDAch = mTDAch;
    }

    public Double getAchPer() {
        return achPer;
    }

    public void setAchPer(Double achPer) {
        this.achPer = achPer;
    }

    public Double getPending() {
        return pending;
    }

    public void setPending(Double pending) {
        this.pending = pending;
    }

}